Subject: pkg/10169: OpenSSH is at 2.1
To: None <>
From: None <>
List: netbsd-bugs
Date: 05/21/2000 16:57:11
>Number:         10169
>Category:       pkg
>Synopsis:       OpenSSH needs upgrading to 2.1
>Confidential:   no
>Severity:       serious
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Sun May 21 16:58:00 PDT 2000
>Originator:     Derek Moeller
>Release:        20 May 2000 <NetBSD-current source date>
System: NetBSD homer.localdomain 1.4Y NetBSD 1.4Y (MINIME) #1: Sat May 20 14:30:07 PDT 2000 i386

	The version of OpenSSH has been upgraded to 2.1. As a result, mirrors
	are not carrying the old source.
	Attempt to compile OpenSSH (no mirrors found).
	Integrate OpenSSH v2.1 into pkgsrc.